Index: testsuites/sptests/sp02/init.c
===================================================================
--- testsuites/sptests/sp02/init.c	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ testsuites/sptests/sp02/init.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -12,11 +12,11 @@
  *  Output parameters:  NONE
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/sptests/sp02/preempt.c
===================================================================
--- testsuites/sptests/sp02/preempt.c	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ testsuites/sptests/sp02/preempt.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -8,11 +8,11 @@
  *  Output parameters:  NONE
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/sptests/sp02/system.h
===================================================================
--- testsuites/sptests/sp02/system.h	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ testsuites/sptests/sp02/system.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  function in the test set.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/sptests/sp02/task1.c
===================================================================
--- testsuites/sptests/sp02/task1.c	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ testsuites/sptests/sp02/task1.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -8,11 +8,11 @@
  *  Output parameters:  NONE
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/sptests/sp02/task2.c
===================================================================
--- testsuites/sptests/sp02/task2.c	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ testsuites/sptests/sp02/task2.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -10,11 +10,11 @@
  *  Output parameters:  NONE
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/sptests/sp02/task3.c
===================================================================
--- testsuites/sptests/sp02/task3.c	(revision be1c11edab1ad9004effbacf0e75bc558563d47d)
+++ testsuites/sptests/sp02/task3.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -9,11 +9,11 @@
  *  Output parameters:  NONE
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
